
<!doctype html>
<html lang="en">
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="/static/css/bootstrap.css?h=4a1f8a04">
<link rel="stylesheet" href="">
<link rel="stylesheet" href="/static/fonts/fontawesome/css/all.min.css?h=9d272f6a" rel="stylesheet">
<title>Tor Metrics | The Tor Project</title>
  <body class="no-gutters">
{% block navbar %}
    <header>
<div class="container-fluid bg-primary">
  <nav class="navbar no-background navbar-expand-lg navbar-dark bg-primary p-2">
    <a class="navbar-brand" href="/">
      <img alt="The Tor Project" style="max-width: 140px;" src="/static/images/tor-logo@2x.png" >
      <h1 class="sr-only">Tor Metrics</h1>
    </a>

      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="/page/about">About</a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link" href="/plot/networksize">Explore</a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link" href="/news">News</a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link" href="/page/data">Data</a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link" href="/page/services">Services</a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link" href="/page/development">Development</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-0" action="/rs">
    <div class="input-group add-on">
      <input class="form-control" placeholder="Relay Search" name="query" id="secondary-search-query" type="text" autocorrect="off" autocapitalize="none" value="{{ query }}">
      <div class="input-group-btn">
        <button class="btn btn-success" id="secondary-search-submit" type="submit" title="Perform Search"><i class="fa fa-search"></i></button>
        <button class="btn btn-secondary" id="secondary-search-aggregate" type="button" title="Perform Aggregated Search"><i class="fa fa-compress"></i></button>
      </div>
    </div>
  </form>
  </div>
  </nav>
</div>
    </header>
{% endblock %}


{%  block content %}
    <div class="page">
      <div class="container-fluid">
       <main role="main" class="col-12 content-scroll" data-spy="scroll" data-offset="0">

            {%  block app_content %}{%  endblock  %}

        </main>
      </div>
    </div>
{% endblock %}

{% block footer %}
<div class="container-fluid bg-dark footer order-last text-left">
  <div class="row onion-bg">
    <div class="col-12 d-flex justify-content-right">
      <div class="container pt-5 justify-content-right">
        <div class="offset-lx-2 offset-sm-4 mt-5">
           <h2 class="text-white text-bold">Download Tor Browser</h2>
            <p class="text-white">Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
              <a class="btn text-primary bg-white btn-light pull-right mt-2" href="https://www.torproject.org/download/">
              Download Tor Browser<i class="ml-2 pt-1 fas fa-arrow-down-png-purple"></i>
            </a>
        </div>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-12 d-flex justify-content-center">
      <div class="col-sm-6 offset-lx-1 offset-sm-0 mt-5">
	        <h5 class="font-weight-bold mt-5 text-white">Our mission:</h5>
          <p class="text-white mb-5" >To advance human rights and freedoms by creating and deploying free and open source anonymity and privacy technologies, supporting their unrestricted availability and use, and furthering their scientific and popular understanding.</p>
      </div>
      <div class="col-sm-2 mt-5 d-none d-sm-block">
        <ul class="nav flex-column mt-sm-5">
          <li class="nav-item">
              <a class="nav-link text-light" href="https://www.torproject.org/about/jobs/">
              Jobs
            </a>
          </li>
          <li class="nav-item">
              <a class="nav-link text-light" href="https://blog.torproject.org">
              Blog
            </a>
          </li>
          <li class="nav-item">
              <a class="nav-link text-light" href="https://www.torproject.org/contact/">
              Contact
            </a>
          </li>
          <li class="nav-item">
              <a class="nav-link text-light" href="https://www.torproject.org/press/">
              Press
            </a>
          </li>
          <li class="nav-item">
              <a class="nav-link text-light" href="https://www.torproject.org/privchat">
              PrivChat
            </a>
          </li>

        </ul>
          <a href="https://donate.torproject.org" title="Donate"><h5><span class="badge badge-warning p-2 mt-2">Donate Now</span></h5></a>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-12 d-flex justify-content-center">
      <div class="col-sm-6 offset-lx-1 offset-sm-0 mt-5">
        <p class="text-primary-light text-uppercase">Subscribe to our Newsletter</p>
        <p class="text-light">Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-small btn-dark mt-2 text-white text-uppercase active" role="button" aria-pressed="true" href="https://newsletter.torproject.org/">Sign up</a></p>
      </div>
      <div class="col-sm-2 mt-5 d-none d-sm-block">
        <div class="row">
          <h4><a class="text-white px-3" target="_blank" href="https://forum.torproject.net"><i class="fab fa-discourse"></i></a></h4>
          <h4><a class="text-white px-3" target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook-png"></i></a></h4>
          <h4><a class="mastodon text-white px-3" target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon-png"></i></a></h4>
        </div>
        <div class="row">
          <h4><a class="instagram text-white px-3" target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram-png"></i></a></h4>
          <h4><a class="twitter text-white px-3" target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter-png"></i></a></h4>
          <h4><a class="linkedin text-white px-3" target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin-png"></i></a></h4>
        </div>
        <div class="row">
          <h4><a class="github text-white px-3" target="_blank" href="https://github.com/torproject"><i class="fab fa-github-png"></i></a></h4>
        </div>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-12 d-flex justify-content-center">
      <div class="col-8 mt-5">

        <p class="text-primary text-light">Trademark, copyright notices, and rules for use by third parties can be found in our
  <a href="https://www.torproject.org/about/trademark/" target="_blank" class="text-primary text-light"><u>FAQ</u></a>
.</p>
      </div>
      <div class="col-sm-2 mt-5 d-none d-sm-block">
        <div class="btn-group dropup float-right">
      	  <button type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            English (en)
      	  </button>
      	  <div class="dropdown-menu">
        	</div>
        </div>
      </div>
    </div>
  </div>
  <script src="/static/js/jquery-3.2.1.min.js?h=1055018c" ></script>
  <script src="/static/js/popper.min.js?h=a4336719" ></script>
  <script src="/static/js/bootstrap.bundle.min.js?h=46d1f82f" ></script>
  <script src="/static/js/scrollspy.min.js?h=02674132" ></script>
  <script src="/static/js/modernizr.js?h=9a7f0609" ></script>
  <script src="/static/js/download.js?h=caaadf8f" ></script>
  <script src="/static/js/fallback.js?h=8ecbf837" ></script>
  </div>
</div>
{% endblock %}

  </body>
</html>